
@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
        url('Gilroy-Regular.woff2') format('woff2'),
        url('Gilroy-Regular.woff') format('woff'),
        url('Gilroy-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }
@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Semibold'), local('Gilroy-Semibold'),
        url('Gilroy-Semibold.woff2') format('woff2'),
        url('Gilroy-Semibold.woff') format('woff'),
        url('Gilroy-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }

#popupform, #popupform2, #popupform3, #popupform4, #popupform5, #popupform7, #popupform8 {
	display: none;
}
html {
	overflow-x: hidden;
}
.lh2 {
	line-height: 2;
}
.text-secondary {
    color: #a6a6a6 !important;
    font-size: 1.1rem;
}
.z200 {
	z-index: 200;
	position: relative;
}
.fancybox-skin h5 {
text-align: center;
margin-bottom: 2rem;
font-size: 1.75rem !important;
font-weight: 600 !important;
}
.fancybox-skin input {
    margin: 0;
    margin-bottom: 0px;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width: 100%;
    margin-bottom: 0.75rem;
    padding: 0.5rem 1rem;
}
.fancybox-skin .btn {
	margin-top: 1rem;
}
.fancybox-skin .btn-primary {
	padding: 1rem 1.75rem !important;
	font-size: 1.25rem;
}
.phone {
    font-size: 1.5rem;
    font-weight: 700;
    color: #000 !important;
    letter-spacing: 1px;
    text-decoration: underline;
}
.gazel {
    position: absolute;
    right: -470px;
    bottom: 0;
    height: auto;
    z-index: 100;
    top: -110px;
}

.logotype {
    font-size: 1.25rem;
    font-weight: 700;
}

/* Menu */
.dmenu {
    background: #3a8be7;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0 !important;
    padding-left: 0 !important;
    margin-right: 2.75rem !important;
}
.navbar {
    padding: 0.5rem 0rem !important;
}
.navbar-dark .navbar-nav .nav-link {
color: #d3e7ff !important;
font-weight: 600;
}
.navbar img {
    height: 34px;
    margin-right: 0.5rem;
}

#meet {
background: url(../img/header.jpg);
background-position: bottom;
background-repeat: no-repeat;
background-size: cover;
min-height: 700px;
}
#pereezd {
background: url(../img/pereezd.jpg);
background-position: top;
background-repeat: no-repeat;
background-size: cover;
min-height: 700px;
}
#arenda {
background: url(../img/arenda.jpg);
background-position: bottom;
background-repeat: no-repeat;
background-size: cover;
min-height: 700px;
}
#musor {
background: url(../img/musor.jpg);
background-position: bottom;
background-repeat: no-repeat;
background-size: cover;
min-height: 700px;
}
#yamobur {
background: url(../img/yamobur.jpg);
background-position: bottom;
background-repeat: no-repeat;
background-size: cover;
min-height: 700px;
}
#pogruz {
background: url(../img/pogruz.jpg);
background-position: bottom;
background-repeat: no-repeat;
background-size: cover;
min-height: 700px;
}
.at1 {
    font-size: 1rem;
    color: #777 !important;
}

body {
    scroll-behavior: smooth;
	font-family: 'Gilroy' !important;
	color: #000 !important;
	font-size: 1rem;
}

h1, .h1 {
	font-size: 2.25rem !important;
	font-weight: 600 !important;
	font-family: 'Gilroy';
	color: #000;
}
h2, .h2 {
    font-size: 2.5rem !important;
	font-weight: 600 !important;
    line-height: 1.4 !important;
    font-family: 'Gilroy';
    color: #000;
}
h3, .h3 {
    font-size: 1.75rem !important;
    line-height: 1.5 !important;
    font-family: 'Gilroy';
    color: #000;
  margin-bottom: 0.25rem !important;
}
h4, .h4 {
font-size: 1.25rem !important;
font-weight: 600 !important;
}
h5, .h5 {
    font-size: 1.25rem !important;
    font-weight: 400 !important;
}

dl, ol, ul {
    padding-left: 15px;
}
.mh {
    max-height: 520px;
}
.mh2 {
    height: 50px;
    margin-bottom: 0.25rem;
}
.color1 {
	border-bottom: 1px solid #ff9519;
}
.color2 {
	color: #79b8ff;
}
.color3 {
	color: #f3cb40;
}
.color4 {
    color: #6EB757;
}
.link1 {
    border-bottom: 1px solid;
    padding-bottom: 0.25rem;
	font-size: 1rem;
}
.link1:hover {
text-decoration: none !important;
}
.image1 {
    height: 30px;
}
.sicon {
    height: 40px;
    margin-right: 7px;
}

#contact a {
    color: #fff;
}
#b-client a {
	color: #7252d5;
	text-align: center;
	border-bottom: 1px solid #ddd;
}
#b-client a:hover {
	color: #9b82ea;
	text-decoration: none;
	border-bottom: 1px solid #ddd;
}
.bg-light {
    background: #546881;
	position: relative;
z-index: 1;
}
.grey a {
color: #8c77a6 !important;
}
.grey a:hover {
    text-decoration: none;
}

#contact .btn {
	background: #3294fc !important;
}

/* Buttons */
.btn1 {
background: #fff675;
border-bottom: 1px solid #dad265;
color: #000 !important;
padding: 0.75rem 2rem 0.75rem 0.5rem;
border-radius: 30px;
font-weight: 400;
font-size: 1rem;
}
.btn2 {
background: #fff675;
color: #000 !important;
padding: 0.75rem 2rem;
border-radius: 30px;
font-weight: 400;
font-size: 1rem;
}
.btn1:hover {
    text-decoration: none !important;
}
.btn1 img {
height: 30px;
margin-bottom: 3px;
margin-right: 0.75rem;
}

.btn-primary {
font-size: 1.1rem !important;
padding: 1.2rem 2rem !important;
background: #3a8be7 !important;
border: none !important;
font-weight: 600 !important;
z-index: 1000;
position: relative;
letter-spacing: 1px;
}

.btn-outline-primary3 {
    background: linear-gradient(to right,#BBADCC 0%,#7D6F8F 100%) !important;
    color: #fff !important;
    border-radius: 2rem !important;
    padding: 0.75rem 2rem !important;
    border: none !important;
    font-weight: 500 !important;
}
.btn-primary4 {
font-size: 1.2rem !important;
background: #0071f2 !important;
padding: 1rem 3rem !important;
color: #fff !important;
border: none !important;
border-radius: 2rem !important;
font-weight: 600 !important;
position: relative;
z-index: 100;
}

.phone1 {
    font-size: 2rem;
    font-weight: 600;
    color: #79b8ff;
}
.img-thumbnail {
    border: none !important;
}

/*Tables*/
.table .thead-dark th {
    background-color: #499af4 !important;
    border-color: #499af4 !important;
	font-size: 1.2rem;
}
.table .thead-gray th {
    color: #fff;
    background-color: #777;
    border-color: #777;
}
.table .thead-light th {
    color: #000 !important;
    background-color: #fff675 !important;
    border-color: #fff675 !important;
}
.table th, .table td {
    padding: 0.75rem 1.2rem !important;
	background: #f9f9f9;
}
.table {
    margin-bottom: 0 !important;
}
.calc2 {
    position: absolute;
    left: -50px;
    top: -20px;
    z-index: -1;
    width: 150px;
}
.metr {
position: absolute;
left: 50px;
bottom: -20px;
width: 150px;
}
.footer a {
    color: #8facd1;
}
.footer a:hover {
    color: #bbd9ff;
}
#b-site img, #b-advert img {
	max-height: 500px;
}
.form-control {
    display: block !important;
    width: 100% !important;
    height: 50px !important;
    padding: 0.375rem 0rem !important;
    font-size: 1rem !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    color: #495057 !important;
    background-clip: padding-box !important;
    border-right: none !important;
    border-radius: 0 !important;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
    border-left: none !important;
    border-top: none !important;
    border-bottom: 1px solid #ddd !important;
}
.bg-light2 {
    background: url(../img/flat6.jpg);
    background-size: cover;
    background-position: center;
	position: relative;
z-index: 10;
}
.plus {
    background: #5CAEFD;
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
    border-radius: 100%;
    font-size: 1.25rem;
    font-weight: 700;
  display: inline-table;
}
.plus img {
    height: 24px;
    vertical-align: sub;
}

.gallery img {
    width: 23%;
    margin: 1%;
    border-radius: 4px;
    border: 5px solid #fff;
    box-shadow: 0px 20px 15px -15px #e1cfc0;
}
.dark {
    background: #7d6f8f !important;
}
.develop a, .develop a:hover {
    color: #cbc1d6;
	text-decoration: none;
}
.develop {
	font-size: 1rem;
}

.jumbotron {
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin-bottom: 0;
  background-color: #fff;
}

@media (max-width: 768px) {
.btn-primary4 {
font-size: 1rem !important;
padding: 1rem 2rem !important;
}
	.bd-highlight {
    padding: 1rem 0;
    text-align: center;
}
#meet {
    background: url(../img/header.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: auto !important;
}
#pereezd {
background: url(../img/pereezd2.jpg);
background-position: top;
background-repeat: no-repeat;
background-size: cover;
min-height: auto !important;
}
#arenda {
background: url(../img/arenda.jpg);
background-position: bottom;
background-repeat: no-repeat;
background-size: cover;
min-height: auto !important;
}
#musor {
background: url(../img/musor2.jpg);
background-size: cover;
background-position: bottom;
min-height: auto !important;
}
#yamobur {
min-height: auto !important;
}
#pogruz {
min-height: auto !important;
}
	body {
	font-size: 0.95rem !important;
}
	h1, .h1 {
	font-size: 1.35rem !important;
}
h2, .h2 {
    font-size: 1.35rem !important;
}
h3, .h3 {
    font-size: 1.2rem !important;
}
  .jumbotron {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}
@media (max-width: 1024px) {
    .table th, .table td {
    padding: 0.5rem 1rem !important;
}
	.table .thead-dark th {
	font-size: 0.8rem;
}
	.table td {
	font-size: 0.8rem;
}
    .lead {
    font-size: 0.9rem !important;
}
	h4, .h4 {
		font-size: 1.2rem;
	}
        .plus {
        display: none !important;
    }
   	body {
	font-size: 1rem !important;
} 
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-heading {
  font-weight: 300;
}

.jumbotron .container {
  max-width: 40rem;
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer p {
  margin-bottom: .25rem;
}





.phone-button {
    position: fixed;
    right: 20px;
    bottom: 20px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    width: 60px;
    height: 60px;
    z-index: 1000;
    background-color: #337AB7;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='80' height='80' viewBox='0 0 24 24' fill='none' stroke='%23FFF' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' class='feather feather-phone'%3e%3cpath d='M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z'%3e%3c/path%3e%3c/svg%3e");
    background-size: 50%; 
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.phone-button:before,
.phone-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #337AB7;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: border-animate 1.5s linear infinite;
    opacity: 0;
}
.phone-button:after{
    animation-delay: .5s;
}
@keyframes border-animate
{
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}